Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 2746383003: Feedback: Default screenshot image moved a bit to the left. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by sammiequon
Modified:
3 months, 1 week ago
CC:
chromium-reviews, arv+watch_chromium.org, apacible+watch_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Feedback: Default screenshot image moved a bit to the left. Regression bug caused by crbug.com/696913. TEST=manual BUG=701249 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2746383003 Cr-Commit-Position: refs/heads/master@{#457960} Committed: https://chromium.googlesource.com/chromium/src/+/757b4231286c15b3bcbe7681a42ed1cb9d5a2aaf

Patch Set 1 #

Messages

Total messages: 14 (10 generated)
sammiequon
On 2017/03/14 22:12:07, sammiequon wrote: > mailto:sammiequon@chromium.org changed reviewers: > + mailto:afakhry@chromium.org afakhry@ - Please ...
3 months, 1 week ago (2017-03-15 04:32:54 UTC) #4
afakhry (OOO till end of 6-28)
lgtm
3 months, 1 week ago (2017-03-17 19:24:34 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2746383003/1
3 months, 1 week ago (2017-03-18 04:57:13 UTC) #11
commit-bot: I haz the power
3 months, 1 week ago (2017-03-18 05:55:56 UTC) #14
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/757b4231286c15b3bcbe7681a42e...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cb946e318